Subject: [rohc] Clarification regarding RFC2507

From: "Ramana Divvi" <[email-masked]>
Date: Mon, 6 Jan 2003 12:31:26 +0530

Hi
In RFC2507, it is given that compressed non-TCP headers contains one BYTE
optional 'DATA' field.
If any one knows , please tell me what is the main purpose of this one Byte
DATA field.

Thanks in advance.

With Kind Regards,
Ramana.

***************************************************************************
This message is proprietary to Future Software Limited (FSL) 
and is intended solely for the use of the individual to whom it
is addressed. It may contain  privileged or confidential information 
and should not be circulated or used for any purpose other than for 
what it is intended. 

If you have received this message in error, please notify the
originator immediately. If you are not the intended recipient,
you are notified that you are strictly prohibited from using,
copying, altering, or disclosing the contents of this message. 
FSL accepts no responsibility for loss or damage arising from 
the use of the information transmitted by this email including
damage from virus.
***************************************************************************
_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc

---

From: "Lars-Erik Jonsson (EAB)" <[email-masked]>
Date: Tue, 7 Jan 2003 09:03:20 +0100

Ramana,

Please see section 12 of RFC2507, "Hooks for additional header compression".

BR
/L-E

> -----Original Message-----
> From: Ramana Divvi [mailto:[email-masked]]
> Sent: den 6 januari 2003 08:01
> To: [email-masked]
> Subject: [rohc] Clarification regarding RFC2507
> 
> 
> Hi